<!doctype html>
<html>
<head>
    <title>JOIN US - Tor Project Boston Hack Day Event - March 20, 2013 - Hosted by Boston University&#39;s Department of Computer Science | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="JOIN US - Tor Project Boston Hack Day Event - March 20, 2013 - Hosted by Boston University&#39;s Department of Computer Science | Tor Project">
    <meta property="og:description" content="Join us for a unique public hack day event where you will have an opportunity to work in a...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/join-us-tor-project-boston-hack-day-event-march-20-2013-hosted-boston-universitys-department/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        JOIN US - Tor Project Boston Hack Day Event - March 20, 2013 - Hosted by Boston University&#39;s Department of Computer Science
      </h1>
    <p class="meta">by kelley | March 6, 2013</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>Join us for a unique public hack day event where you will have an opportunity to work in a highly collaborative, interactive environment with Tor's team of technology and research experts. Topics for the day will be determined by the attendees; so bring your ideas, questions, projects and technical expertise with you! Continental breakfast will be provided.  </p>

<p>Wednesday, March 20, 2012<br />
9 am until 5 pm<br />
BU Computer Science Dept, 111 Cummington Mall, Boston, MA - ROOM 148<br />
Directions: <a href="http://www.bu.edu/cs/about/directions-and-contact/" rel="nofollow">http://www.bu.edu/cs/about/directions-and-contact/</a></p>

<p>Hosted by Boston University's Department of Computer Science</p>

<p>For more information or questions contact, <a href="mailto:execdir@torproject.org" rel="nofollow">execdir@torproject.org</a>.</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/community">
          community
        </a>
      </li><li>
        <a href="../category/network">
          network
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-19060"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-19060" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 08, 2013</p>
    </div>
    <a href="#comment-19060">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-19060" class="permalink" rel="bookmark">i want join with u</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>i want join with u</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-19065"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-19065" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 09, 2013</p>
    </div>
    <a href="#comment-19065">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-19065" class="permalink" rel="bookmark">Hi
My antivirus software</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi<br />
My antivirus software ("tor-flashproxy-pyobfsproxy-browser-2.4.7-alpha-1_en-US.exe") detects viruses, what to do?<br />
antivirus : emsisoft<br />
Description of warning :  Riskware.NetTool.Win32.Tor.AMN (A)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-19083"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-19083" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 11, 2013</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-19065" class="permalink" rel="bookmark">Hi
My antivirus software</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-19083">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-19083" class="permalink" rel="bookmark">riskware is a way of saying</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>riskware is a way of saying "if you're doing nothing wrong, you don't need this application" ;)</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-19067"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-19067" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 09, 2013</p>
    </div>
    <a href="#comment-19067">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-19067" class="permalink" rel="bookmark">How do I post a new blog on</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>How do I post a new blog on torproject.org?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-19076"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-19076" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 10, 2013</p>
    </div>
    <a href="#comment-19076">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-19076" class="permalink" rel="bookmark">&quot;How do I post a new blog on</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>"How do I post a new blog on torproject.org?"<br />
same question here. We are community or what? I don't use email for instance so I can't use mailing list. Please make the community platform for us to make even bigger bubbles around Tor style of life so they would try to ban Tor without a success and all would be like in old Internet that trackers wall would fall because all would be so Tor'ish that it would be a bad etiquette to track. So it would be a foolish behavior. Let's start the Tor Democracy reign and headquarters we need! TOR</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-19090"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-19090" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 12, 2013</p>
    </div>
    <a href="#comment-19090">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-19090" class="permalink" rel="bookmark">iran blok tor :(</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>iran blok tor :(</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-19120"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-19120" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 14, 2013</p>
    </div>
    <a href="#comment-19120">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-19120" class="permalink" rel="bookmark">i want to join</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>i want to join</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-19297"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-19297" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 26, 2013</p>
    </div>
    <a href="#comment-19297">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-19297" class="permalink" rel="bookmark">What countries block Tor an</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>What countries block Tor an how can I fix that?  I want to reach chinese, Iranians, and any other sequestered nation that has a need for anything.  Freedom must ring!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-19352"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-19352" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phw
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">Philipp Winter</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted"><a class="tor" title="View user profile." href="/user/46">Philipp Winter</a> said:</p>
      <p class="date-time">March 28, 2013</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-19297" class="permalink" rel="bookmark">What countries block Tor an</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-19352">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-19352" class="permalink" rel="bookmark">Most of the censoring</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Most of the censoring countries are listed here: <a href="https://censorshipwiki.torproject.org" rel="nofollow">https://censorshipwiki.torproject.org</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
